body {
  margin: 0;
  font-family: Arial, sans-serif;
  background: #f3f3f3;
}


.navbar {
  background: #7b3fe4;
  padding: 14px 20px;
  color: white;
  font-size: 20px;
  font-weight: bold;
}


.banner {
  width: 100%;
  height: 180px;
  background: url("banner.jpg");
  background-size: cover;
  background-position: center;
}


.profile {
  background: white;
  margin: -60px auto 30px auto;
  padding: 30px;
  width: 85%;
  max-width: 800px;
  border-radius: 10px;
  position: relative;
}


.profile-top {
  display: flex;
  align-items: center;
}


.avatar {
  width: 110px;
  height: 110px;
  border-radius: 12px;
  background: url("icon.png");
  background-size: cover;
  background-position: center;
  margin-right: 20px;
  border: 4px solid white;
  margin-top: -60px;
}


.username {
  font-size: 28px;
  font-weight: bold;
}


.role {
  margin-top: 5px;
  font-size: 14px;
  color: #777;
}


.joined {
  margin-top: 5px;
  font-size: 14px;
  color: #999;
}


.divider {
  margin: 25px 0;
  border-bottom: 2px solid #eee;
}


.section {
  margin-top: 20px;
}

.section-title {
  font-weight: bold;
  margin-bottom: 10px;
  font-size: 18px;
}

.section-text {
  color: #555;
  line-height: 1.6;
}